/*
 * @Author: yuananting
 * @Date: 2021-03-27 14:55:14
 * @LastEditors: yuananting
 * @LastEditTime: 2021-04-01 14:00:47
 * @Description: 助学工具-试卷主页面
 * @Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */
import React, { Component } from "react";
import "./ExaminationPaperIndex.less";
import ExaminationPaperContent from "./ExaminationPaperContent";

class ExaminationPaperIndex extends Component {
  constructor(props) {
    super(props);
    this.state = {};
  }


  render() {
    return (
      <div className="examination-paper-index page">
        <div className="content-header">试卷</div>
        <div className="box content-body">
          <ExaminationPaperContent type=''></ExaminationPaperContent>
        </div>
      </div>
    );
  }
}

export default ExaminationPaperIndex;
